mtx-cache(1)

NAME
 mtx-cache - ConTeXt & MetaTeX Cache Management

SYNOPSIS
mtxrun --script cache [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt & MetaTeX Cache Management

OPTIONS

--make
    generate databases and formats

--erase
    completely remove cache

--list
    show cache

--fonts
    only wipe fonts

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net